## univention-dvd 5.0.1-2A~5.0.0.202103261642

=== debian/changelog ===
univention-dvd (5.0.1-2A~5.0.0.202103261642) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 26 Mar 2021 16:42:14 +0100

univention-dvd (5.0.1-2) unstable; urgency=low

  * Bug #52122: Re-add Nagios checks to DVD

 -- Philipp Hahn <hahn@univention.de>  Fri, 26 Mar 2021 15:52:55 +0100

univention-dvd (5.0.1-1) unstable; urgency=low

  * Bug #51316: Remove `.univention_install` file

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Jan 2021 16:53:59 +0100

univention-dvd (5.0.1-0) unstable; urgency=low

  * Bug #39259: Recommends: cifs-utils

 -- Philipp Hahn <hahn@univention.de>  Wed, 16 Sep 2020 18:27:57 +0200

univention-dvd (5.0.0-1) unstable; urgency=low

  * Bug #51234: UCS-5.0-0 DVD

 -- Philipp Hahn <hahn@univention.de>  Wed, 16 Sep 2020 18:27:56 +0200

univention-dvd (4.0.0-7) unstable; urgency=medium

  * Bug #52027: UCS-4.4-6 DVD

 -- Erik Damrose <damrose@univention.de>  Wed, 16 Sep 2020 18:27:55 +0200

univention-dvd (4.0.0-6) unstable; urgency=medium

  * Bug #51555: UCS-4.4-5 DVD

 -- Erik Damrose <damrose@univention.de>  Wed, 08 Jul 2020 16:48:00 +0200

univention-dvd (4.0.0-5) unstable; urgency=medium

  * Bug #50960: UCS-4.4-4 DVD

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Mar 2020 17:23:29 +0100

univention-dvd (4.0.0-4) unstable; urgency=medium

  * Bug #50560: UCS-4.4-3 DVD

 -- Philipp Hahn <hahn@univention.de>  Thu, 28 Nov 2019 00:20:39 +0100

univention-dvd (4.0.0-3) unstable; urgency=medium

  * Bug #50212: UCS-4.4-2 DVD

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Sep 2019 17:39:01 +0200

univention-dvd (4.0.0-2) unstable; urgency=medium

  * Bug #49810: UCS 4.4-1 DVD

 -- Erik Damrose <damrose@univention.de>  Thu, 11 Jul 2019 12:39:31 +0200

univention-dvd (4.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:29 +0100

univention-dvd (3.0.0-13) unstable; urgency=medium

  * Bug #48279: UCS-4.3-3 DVD

 -- Philipp Hahn <hahn@univention.de>  Thu, 06 Dec 2018 14:31:29 +0100

univention-dvd (3.0.0-12) unstable; urgency=low

  * Bug #48015: Add netcat-openbsd

 -- Philipp Hahn <hahn@univention.de>  Thu, 18 Oct 2018 10:49:15 +0200

univention-dvd (3.0.0-11) unstable; urgency=medium

  * Bug #47660: UCS-4.3-2 DVD

 -- Philipp Hahn <hahn@univention.de>  Wed, 29 Aug 2018 16:46:33 +0200

univention-dvd (3.0.0-10) unstable; urgency=low

  * Bug #47127: UCS-4.3-1 DVD

 -- Philipp Hahn <hahn@univention.de>  Tue, 05 Jun 2018 17:22:40 +0200

univention-dvd (3.0.0-9) unstable; urgency=low

  * Bug #45868: Fix Debian-Stretch symbolic links

 -- Philipp Hahn <hahn@univention.de>  Wed, 21 Feb 2018 12:35:17 +0100

univention-dvd (3.0.0-8) unstable; urgency=medium

  * Bug #46224: add man-db to dvd

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 19 Feb 2018 18:09:58 +0100

univention-dvd (3.0.0-7) unstable; urgency=low

  * Bug #45868: Fix i386 DVD build

 -- Philipp Hahn <hahn@univention.de>  Tue, 16 Jan 2018 20:09:26 +0100

univention-dvd (3.0.0-6) unstable; urgency=low

  * Bug #45868: Fix isolinux.cfg parsing

 -- Philipp Hahn <hahn@univention.de>  Fri, 15 Dec 2017 14:38:37 +0100

univention-dvd (3.0.0-5) unstable; urgency=low

  * Bug #45868: Merge changes into debian-cd

 -- Philipp Hahn <hahn@univention.de>  Thu, 14 Dec 2017 14:34:32 +0100

univention-dvd (3.0.0-4) unstable; urgency=low

  * Bug #45868: Base UCS-4.3 on Debian-Stretch

 -- Philipp Hahn <hahn@univention.de>  Thu, 14 Dec 2017 10:10:43 +0100

univention-dvd (3.0.0-3) unstable; urgency=medium

  * Bug #45868: UCS-4.3-0 DVD (missing files)

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 13 Dec 2017 18:58:58 +0100

univention-dvd (3.0.0-2) unstable; urgency=medium

  * Bug #45868: UCS-4.3-0 DVD 

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 13 Dec 2017 18:07:04 +0100

univention-dvd (3.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:47 +0100

univention-dvd (2.0.0-14) unstable; urgency=medium

  * Bug #45743: UCS-4.2-3 DVD

 -- Philipp Hahn <hahn@univention.de>  Mon, 20 Nov 2017 13:24:12 +0100

univention-dvd (2.0.0-13) unstable; urgency=medium

  * Bug #45272: UCS-4.2-2 DVD

 -- Philipp Hahn <hahn@univention.de>  Fri, 01 Sep 2017 16:07:43 +0200

univention-dvd (2.0.0-12) unstable; urgency=low

  * Bug #44796: UCS-4.2-1 DVD

 -- Philipp Hahn <hahn@univention.de>  Fri, 16 Jun 2017 17:14:54 +0200

univention-dvd (2.0.0-11) unstable; urgency=medium

  * Bug #43899: Add new package univention-self-service-master to DVD

 -- Erik Damrose <damrose@univention.de>  Thu, 30 Mar 2017 09:27:46 +0200

univention-dvd (2.0.0-10) unstable; urgency=medium

  * Bug #44030: Add missing packages recommended by "univention-role-common"

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 22 Mar 2017 16:37:56 +0100

univention-dvd (2.0.0-9) unstable; urgency=low

  * Bug #38877: Add "univention-kvm-compat"

 -- Philipp Hahn <hahn@univention.de>  Wed, 22 Mar 2017 10:14:07 +0100

univention-dvd (2.0.0-8) unstable; urgency=medium

  * Bug #43595: added univention-server-overview to task list

 -- Alexander Kläser <klaeser@univention.de>  Wed, 01 Mar 2017 04:42:20 +0100

univention-dvd (2.0.0-7) unstable; urgency=medium

  * Bug #43495: added univention-portal to task list

 -- Alexander Kläser <klaeser@univention.de>  Tue, 28 Feb 2017 15:20:00 +0100

univention-dvd (2.0.0-6) unstable; urgency=low

  * Bug #42322: switch to firefox-esr

 -- Felix Botner <botner@univention.de>  Thu, 23 Feb 2017 15:14:40 +0100

univention-dvd (2.0.0-5) unstable; urgency=medium

  * Bug #43588: Add univention-printquota
  * Bug #42853: Add univention-l10n-fr

 -- Erik Damrose <damrose@univention.de>  Wed, 22 Feb 2017 16:02:56 +0100

univention-dvd (2.0.0-4) unstable; urgency=low

  * Bug #41305: Put USS onto DVD, not into InitRamFS


