## univention-dvd 5.0.1-6A~5.0.0.202302031913

=== debian/changelog ===
univention-dvd (5.0.1-6A~5.0.0.202302031913) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:13:04 +0100

univention-dvd (5.0.1-6) unstable; urgency=medium

  * Bug #55646: UCS-5.0-3 DVD

 -- Philipp Hahn <hahn@univention.de>  Wed, 01 Feb 2023 19:38:53 +0100

univention-dvd (5.0.1-5) unstable; urgency=medium

  * Bug #54867: UCS-5.0-2 DVD

 -- Philipp Hahn <hahn@univention.de>  Thu, 16 Jun 2022 08:25:10 +0200

univention-dvd (5.0.1-4) unstable; urgency=medium

  * Bug #54219: UCS-5.0-1 DVD

 -- Philipp Hahn <hahn@univention.de>  Wed, 08 Dec 2021 18:43:41 +0100

univention-dvd (5.0.1-3) unstable; urgency=low

  * Bug #52124: Update DVD task list

 -- Philipp Hahn <hahn@univention.de>  Thu, 03 Jun 2021 14:05:22 +0200
