=== debian/control ===
Source: univention-dvd
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
Standards-Version: 3.9.8

Package: univention-dvd
Architecture: all
Depends:
 debian-cd (>= 3.1.20),
 dosfstools,
 mtools,
 ${misc:Depends},
 ${perl:Depends},
Description: UCS-DVD build settings
 This package contains the DVD build settings and DVD
 trigger files for UCS DVDs.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
