## univention-dvd 5.0.1-7A~5.0.0.202303231238

=== debian/changelog ===
univention-dvd (5.0.1-7A~5.0.0.202303231238) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 23 Mar 2023 12:38:58 +0100

univention-dvd (5.0.1-7) unstable; urgency=low

  * Bug #55701: UCS-5.0-4 DVD

 -- Philipp Hahn <hahn@univention.de>  Thu, 23 Mar 2023 12:36:12 +0100
