## univention-dvd 5.0.3-1

=== debian/changelog ===
univention-dvd (5.0.3-1) unstable; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump
  * Bug #54263: Install recommended packages by default

 -- Philipp Hahn <hahn@univention.de>  Tue, 12 Dec 2023 12:21:18 +0100

univention-dvd (5.0.2-2) unstable; urgency=low

  * Bug #56839: UCS 5.0-6 ISO

 -- Philipp Hahn <hahn@univention.de>  Wed, 29 Nov 2023 09:45:00 +0100
