## univention-dvd 5.0.4-1

=== debian/changelog ===
univention-dvd (5.0.4-1) unstable; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump
  * Bug #57125: UCS-5.0-7 ISO

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 16:10:45 +0100

univention-dvd (5.0.3-3) unstable; urgency=low

  * Bug #57078: Re-add univention-samba to ISO image

 -- Philipp Hahn <hahn@univention.de>  Fri, 01 Mar 2024 15:16:49 +0100

univention-dvd (5.0.3-2) unstable; urgency=low

  * Bug #57078: Re-add univention-ad-connector to ISO image

 -- Philipp Hahn <hahn@univention.de>  Thu, 22 Feb 2024 15:48:02 +0100
