## univention-dvd 5.0.5-1

=== debian/changelog ===
univention-dvd (5.0.5-1) unstable; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump
  * Bug #57357: UCS-5.0-8 ISO

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:21 +0200
