## univention-dvd 5.0.8-1

=== debian/changelog ===
univention-dvd (5.0.8-1) unstable; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump
  * Bug #57588: UCS-5.0-9 ISO

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:35:03 +0200

univention-dvd (5.0.7-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:29:37 +0200

univention-dvd (5.0.6-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:26 +0200

univention-dvd (5.0.5-2) unstable; urgency=medium

  * Bug #57406: Add screen to the DVD packages so that it can be installed as
    recommendation from univention-updater (useful for Support)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 26 Jun 2024 21:33:19 +0200
