## univention-dvd 5.0.9-1

=== debian/changelog ===
univention-dvd (5.0.9-1) unstable; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump
  * Bug #58009: UCS-5.0-10 ISO

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 04 Mar 2025 07:58:59 +0100
