## univention-dvd 6.0.4

=== debian/changelog ===
univention-dvd (6.0.4) unstable; urgency=medium

  * Bug #56765: Remove univention-saml

 -- Julia Bremer <bremer@univention.de>  Fri, 08 Mar 2024 00:18:41 +0100

univention-dvd (6.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:32 +0100

univention-dvd (6.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:21 +0100

univention-dvd (6.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:38 +0100
