## univention-dvd 7.0.4

=== debian/changelog ===
univention-dvd (7.0.4) unstable; urgency=medium

  * Bug #56858: replace transitional packages

 -- Christian Castens <castens@univention.de>  Thu, 30 May 2024 10:48:32 +0200

univention-dvd (7.0.3) unstable; urgency=medium

  * Bug #56765: Remove univention-saml

 -- Julia Bremer <bremer@univention.de>  Fri, 08 Mar 2024 00:18:41 +0100

univention-dvd (7.0.2) unstable; urgency=medium

  * Bug #55714: UCS 5.2-0 DVD

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:21 +0100

univention-dvd (7.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:26 +0100
