## univention-dvd 7.3.0

=== debian/changelog ===
univention-dvd (7.3.0) unstable; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump
  * Bug #58575: UCS-5.2-3 ISO

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:26 +0200
