## univention-dvd 7.4.1

=== debian/changelog ===
univention-dvd (7.4.1) unstable; urgency=medium

  * Bug #58855: UCS-5.2-4 ISO

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 12:39:32 +0100

univention-dvd (7.4.0) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:30:07 +0100
