=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: univention-dvd
 Architecture: all
 Depends:
+ cpio,
  debian-cd (>= 3.1.20),
  dosfstools,
  mtools,
