=== debian/rules ===
#!/usr/bin/make -f
#
# Univention DVD build settings
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2014-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@
